/*   mobile.css   */

body {
	min-width: inherit;
	min-width: 320px;
  font-size: 9pt;
}

/*  header  */

h1 {
  font-size: 12pt;
}
a h1 {
  font-size: 12pt;
}
h2 {
  font-size: 10pt;
}
h3 {
  font-size: 10pt;
}
h4 {
  font-size: 9pt;
}

/*  containers  */

#container_outer {
  margin: 0 6px;
  background-image: url('../images/setpebble-mobile.png');
}
#container_header {
  height: 43px;
}
#container_header #logo {
  width: 158px;
  height: 36px;
}
#container_header #dashboard {
  margin-top: 0px;
}
#container_header #dashboard ul li {
  padding-left: 6px;
}
#container_header #dashboard ul li.user-name {
  padding: 4px 1em 4px 0;
}
#container_header #dashboard ul li a {
  font-size: 9pt;
  padding: 2px 8px;
  border-bottom-left-radius: 6px;
  -moz-border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
}

#container_menu {
  padding-right: 3px;
}
#container_menu ul {
	margin-right: 4px;
}
#container_menu ul li {
  font-size: 8pt;
  margin-left: 3px;
}
#container_menu ul li a {
  font-size: 8pt;
  padding: 4px 6px 0 6px;
  border-top-left-radius: 8px;
  -moz-border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  -moz-top-bottom-right-radius: 8px;
}

#container_inner {
  padding: 8px 8px 8px 8px;
  margin-bottom: 2px;
  min-height: inherit;
  border-radius: 8px;
  -moz-border-radius: 8px;
  box-shadow: 0px 0px 8px #999;
  -moz-box-shadow: 0px 0px 8px #999;
  -webkit-box-shadow: 0px 0px 8px #999;
}

#container_footer {
  margin: 0 0 12px 8px;
}
#container_footer ul {
  padding-right: 4px;
}
#container_footer ul li {
  padding-left: 6px;
}
#container_footer ul li a {
  font-size: 8pt;
  padding: 4px 6px;
}
#container_footer .disclaimer {
	display: none;
}

/*  index  */

#index-apps div.app {
  width: 260px;
  height: 220px;
}
#index-apps .app .learn-more {
  top: 198px;
  left: 166px;
}

#index-entry {
  /*margin: 10px 12px 6px 10px;*/
  padding: 6px 10px;
  margin-bottom: 20px;
}

/*  apps  */

 #find {
  margin: 8px 10px;
  padding: 4px 20px;
  border-radius: 8px;
  -moz-border-radius: 8px;
}
#apps .filters {
}
#apps .app .links {
  margin-top: 20px;
}
#apps .app .name {
  margin-left: 90px;
  white-space: nowrap;
}
#apps .app .description {
  margin-left: 90px;
}

/*  set  */

#myapps .set-app {
  margin: 4px 6px;
  padding: 4px 8px;
  width: 120px;
  height: 94px;
}
.app-image {
	display: none;
}
.app-name {
  margin-top: 1em;
  font-size: 1.12em;
}
.version-name {
  margin-top: 1em;
}
.choice-div {
  margin-top: 1em;
}
.choice-radio {
  margin-left: 20px;
}
.choice-radio label {
  padding-left: 8px;
}
.set-buttons {
  margin-top: 1em;
}
.set-buttons .button {
  width: 140px;
}

/*  main-content  */

#main-content dl dt {
  margin-top: 10px;
}
#main-content dl dd {
  margin-left: 20px;
}

/*  instructions  */

.instructions dl dt {
  margin-left: 6px;
}
.instructions dl dd {
  margin-left: 40px;
}
.instructions code {
  margin-left: 10px;
  padding: 6px 10px;
}
.instructions .help {
  font-size: 9pt;
  padding: 4px 6px;
  border-radius: 8px;
  -moz-border-radius: 8px;
}
.instructions hr {
  margin: 12px 0;
}

/*  home  */

.home-block {
  margin: 10px 12px 26px 10px;
  padding: 10px 20px 14px 20px;
  border-radius: 8px;
  -moz-border-radius: 8px;
}
.home-block .dashboard a {
  margin-right: 20px;
}
.home-block dl dd {
  margin-left: 100px;
}
.home-block .buttons {
  margin-right: 20px;
}
.home-apps dl {
	clear: both;
  margin-left: 10px;
}
.home-apps dl dt.version, .home-apps dl dd.version {
  padding-top: 8px;
}
.home-apps dl dt {
  padding-right: 8px;
}
.home-apps dl dd {
  padding-left: 8px;
  margin-left: 14px;
}
.home-block .edit, .home-apps .edit {
  margin-left: 6px;
}
.home-apps .edit a {
  margin-bottom: 6px;
}

/*  roadmap  */

.roadmap dl dt {
  margin-top: 10px;
  margin-left: 12px;
}
.roadmap dl dd {
  margin-left: 30px;
}

/*  promo  */

div.promo {
	display: none;
}